using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace OPCMonitoring
{
    /// <summary>
    /// Form where you see logs for every counter that trigered the alarm
    /// </summary>
    public partial class LogViewer : Form
    {

        /// <summary>
        /// Initializes the new form for viewing alarm logs
        /// </summary>
        public LogViewer()
        {
            InitializeComponent();
        }

        private void LogViewer_FormClosing(object sender, FormClosingEventArgs e)
        {
            e.Cancel = true;
            Hide();
        }
    }
}
